
#slideBox.slideBox {
	position: relative;
	overflow: hidden;
	width: 800px;
	height: 340px;
	float: left;
	margin-bottom:10px;
	background:#fff;
}
/* .hd */
#slideBox.slideBox .hd {
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 1;
	overflow: hidden;
}
#slideBox.slideBox .hd ul {
	float: left;
	overflow: hidden;
	zoom: 1;
}
#slideBox.slideBox .hd ul li {
	float: left;
	margin-right: 5px;
	width: 25px;
	height: 10px;
	background: #999;
	text-align: center;
	line-height: 18px;
	cursor: pointer;
	text-indent: -99999px;
	opacity: .35;
}
#slideBox.slideBox .hd ul li.on {
	opacity: .75;
}
/*.bd*/
#slideBox.slideBox .bd {
	position: relative;
	z-index: 0;
	height: 100%;
}
#slideBox.slideBox .bd li {
	vertical-align: middle;
	zoom: 1;
}
#slideBox.slideBox .bd img {
	display: block;
	width:800px;
	height:340px;
	background: url(../images/loading.gif) center center no-repeat;
}
/* .prev .next */
#slideBox.slideBox .prev,#slideBox.slideBox .next {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -25px;
	width: 40px;
	height: 60px;
	background:#000 url(../images/slider-arrow.png) -106px 15px no-repeat;
	opacity: 0.25;
	filter: alpha(opacity=25);
}
#slideBox.slideBox .next {
	right: 0;
	left: auto;
	background-position: 12px 15px;
}
#slideBox.slideBox .prev:hover,#slideBox.slideBox .next:hover {
	opacity: .5;
	filter: alpha(opacity=50);
}
#slideBox.slideBox .prevStop,#slideBox.slideBox .nextStop {
	display: none;
}